/**
 * Helvex Global CSS
 * Este archivo se carga en TODOS los sitios Helvex
 * Heredado por todos los temas hijos: helvex_hnd, helvex_us, helvex_cl, etc.
 * 
 * Cualquier cambio aquí afectará a todos los sitios.
 */

/* Agrega tus estilos globales aquí */


/* Header */

/* Para que no se sobreponga el top bar sobre el menu */
.custom-top-bar-fixed{
  z-index: 98 !important;
}



/* Menu */
/* Solucion para que los submenus ocultos se activen cuando no deberian */
body .page-header .sw-megamenu.navigation li.level0.classic:hover {
    z-index: 500 !important;
}


/* Solucion para habilitar la navegacion en dispositivos moviles. */
.navigation.sw-megamenu .ui-menu-item .level-top {
  z-index: 1;
  width: calc(100% - 45px);
}

.navigation.sw-megamenu .ui-menu-item .level-top:after {
  width: 100%;
  height: 100%;
}

.navigation.sw-megamenu > ul > .ui-menu-item.level0 > .open-children-toggle {
  height: 30px !important;
  z-index: 3;
}


.navigation.sw-megamenu > ul > .ui-menu-item.level0 > .open-children-toggle::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  margin-left: 2px;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'><path d='M4 2l4 4-4 4' fill='none' stroke='%23999' stroke-width='2'/></svg>");
  background-repeat: no-repeat;
  background-size: 35%;
  background-position: center;
}
